# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response20011 import InlineResponse20011  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse20011(unittest.TestCase):
    """InlineResponse20011 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse20011(self):
        """Test InlineResponse20011"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response20011.InlineResponse20011()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
